@charset "utf-8";

/* CSS Document */
/* ----------------- thumbnails label  -------------------- */
.largeLabel{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	font-size:16px !important;
	font-weight:500 !important;
	line-height:20px !important;
	color:#FFFFFF !important;
	text-align:center !important;
	font-weight:500 !important;
}

.smallLabel{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin: 6px !important;
	margin-bottom:0px !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	font-size:14px !important;
	line-height:16px !important;
	color:#AAAAAA !important;
	text-align:center !important;
	font-weight:500 !important;
}

/* -------- lighbox description window  ---------- */
.mediaDescriptionHeader{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin: 6px !important;
	margin-right: 10px !important;
	font-size:26px !important;
	line-height:24px !important;
	color:#000000 !important;
	font-weight:500 !important;
}

.mediaDescriptionText{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin: 6px !important;
	margin-right: 10px !important;
	font-size:15px !important;
	line-height:18px !important;
	color:#000000 !important;
	font-weight:500 !important;
}


@media (max-width: 1200px) {
/* CSS Document */
/* ----------------- thumbnails label  -------------------- */
.largeLabel{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	font-size:14px !important;
	font-weight:500 !important;
	line-height:20px !important;
	color:#FFFFFF !important;
	text-align:center !important;
	font-weight:500 !important;
}

.smallLabel{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin: 6px !important;
	margin-bottom:0px !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	font-size:14px !important;
	line-height:16px !important;
	color:#AAAAAA !important;
	text-align:center !important;
	font-weight:500 !important;
}

/* -------- lighbox description window  ---------- */
.mediaDescriptionHeader{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin: 6px !important;
	margin-right: 10px !important;
	font-size:24px !important;
	line-height:24px !important;
	color:#000000 !important;
	font-weight:500 !important;
}

.mediaDescriptionText{
	font-family:"omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin: 0px !important;
	padding: 0px !important;
	margin: 6px !important;
	margin-right: 10px !important;
	font-size:14px !important;
	line-height:18px !important;
	color:#000000 !important;
	font-weight:500 !important;
}
}